/* @import url(/includes/css/grid-flex.css); */
@charset "UTF-8";
/* Web Solutions 4.0 Compatible */
html {box-sizing:border-box;}
*, *:before, *:after {box-sizing:inherit;}
body {margin:0;padding:0;-webkit-text-size-adjust:none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}

img{border: 0}
ul{padding-left: 0}
ul li{list-style:none}
html, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr{font-family:inherit; font-size:inherit; font-style:inherit;font-weight:inherit}
table {border-collapse:collapse}
td, th {empty-cells:show;vertical-align:top;text-align:left}
body {background: #d8d8d8;}
#skipNavigation{background:#fff;color:#000;padding:.5em;position:absolute;left:0;top:-1000px;z-index:10}
#skipNavigation:focus,#skipNavigation:active{top:0;}
iframe[src="/management/login/persistSession.aspx"] {display: none}
/*page widths*/
body>header, #mainnav, main, body>footer, #alertApp{width:100%;float:left;clear:left;display:block;}
body>*>.wrap, body>footer>.fatFooter,#alertApp>*,.home .wrap{width:100%;max-width:63.0625rem;padding-left: 2rem; padding-right: 2rem;margin-left:auto;margin-right:auto;position:relative;overflow:auto; z-index: 1;}
body.product-page>*>.wrap {max-width: 59.4375rem;}
/* text */
body, .text, input, button, select, textarea {font-family:'Roboto', sans-serif;line-height:1.5;color:#333;font-size: 1.125rem;-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.highlight h2, .highlight h1, .hero h1 span, h2 span, .callouts a .title, .interior-callouts li a .title, .products-in-stock h2, p.intro {font-family: 'Merriweather', serif; font-weight: 400;}
.callouts a .underline, .interior-callouts li a .underline {font-family: 'Roboto Condensed', sans-serif;}
.text{font-size: 1rem}
a, a *{color:#B22216;text-decoration:none}
a:hover, a:active, a:hover *, a:active *{color:#121c2b}
p,h1,h2,h3,h4,hr,.content ul,.contentEditor ul,blockquote,dd,ol{margin-top:0;margin-bottom:1rem}
h1, h2, h3, h4, h5, h6, h7, h8, h9, th{font-weight:400; line-height: 120%;}
p + h2, p + h3, p + h4, p + h5, p + h6 {margin-top:2em;}
.textColor, h1, h2, h3, h4, h5, h6, h7, h8, h9, th, dt{color:#31659b}
em, i, q, cite, .italic{font-style:italic}
b, strong{font-weight:700}
u{text-decoration:none}
hr{border:0;border-top:1px solid rgba(0,0,0,.15);margin:1em 0;padding-top:1px}
p {font-size:1em; line-height: 1.78em;}
h1 {font-size: 2.5rem; font-weight: 700; color: #121c2b;}
h2 {font-size: 1.875rem; font-weight: 700; color: #B22216;}
h3 {font-size: 1.5rem; font-weight: 700; color: #000;}
h4, th{font-size: 1.25rem; font-weight: 700; color: #4A4A4A;}
h5 {font-size: 1.125rem; font-weight: 700; color: #121c2b;}
h6 {}
.intro {}
sup, sub {font-size:.6em; line-height:.6em;vertical-align:baseline;position:relative}
sup {bottom:1ex}
sub {top:.5ex}
p.intro {color: #000;font-size: 1.125rem; line-height: 1.778em;}
.highlight h1 {
	font-size: 1.875rem;
    color: #B22216;
}
/* MAIN ------------------------------ */
.menu{cursor: pointer}
main, .mceContentBody{background:#fff}
.contentEditor{background:#fff;min-width:100%;}
main {position: relative;}
body:not(.home) main:before, body:not(.home) main:after {
	content: "";
	background-size: contain;
	background-position: center bottom;
	background-repeat: no-repeat;
	position: absolute;
	bottom: 0;
	pointer-events: none;
	z-index: 0;
} 
body:not(.home) main:before {
	background-image: url(/images/trees-long.svg);
	-webkit-transform: rotateY(180deg);
	        transform: rotateY(180deg);
	height: 60%;
	max-height: 43.75rem;
	width: 18.75rem;
	left: 1.25rem;
}
body:not(.home) main:after {
	background-image: url(/images/trees-grey.svg);
	height: 47.7%;
	max-height: 34.8125rem;
	width: 18.75rem;
	right: 1.25rem;
}
/* sidenav */
#sidenav{width:100%;overflow:hidden;margin:0 0 3rem; font-size: 1rem;}
#sidenav ul{padding: 0}
#sidenav li{height:1%;overflow:hidden}
#sidenav li a{padding:.5em 0.625rem;line-height:1.1em;display:block}
#sidenav li a:hover, #sidenav li a:active{background:#B22216;color: #fff;}
#sidenav>ul>li>a {color: #000; font-weight: 500;}
#sidenav>ul>li.on>a {background: #b22216; color: #fff; font-weight: 700;}
#sidenav>ul>li.on {position: relative;}
#sidenav>ul>li.on>ul:before {
	content: '';
	background-image: url(/images/caret-down.svg);
	height: 1rem;
	width: 1rem;
	position: absolute;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	top: 8px;
    right: 6px;
}
	/* t2 */
	#sidenav ul ul {background: #F4F4F4; padding: 0.5rem 0; font-weight: 400;}
	#sidenav ul ul ul {background: rgba(255,255,255,.5);}
	#sidenav li.on ul li a{padding:.3em .5rem .3em .5rem;font-size:0.875em;color:#333}
	#sidenav li ul li a:hover, 
	#sidenav li ul li a:active,
	#sidenav li ul li.on>a{color:#fff; background:#000;}
		/* t3 */
		#sidenav li ul li.on ul{padding-bottom:.5em;border:0}
		#sidenav li ul li.on ul li{border:0}
		#sidenav li ul li.on ul li a{padding-left:1rem;font-size:.8em;color:#333}
		#sidenav li ul li ul li a:hover, 
		#sidenav li ul li ul li a:active,
		#sidenav li ul li ul li.on>a{color:#fff; background:#b22216;}
			/* t4 */
			#sidenav li ul li ul li.on ul li a{padding-left:1.5rem;font-size:.7em;color:#333}
			#sidenav li ul li ul li ul li a:hover, 
			#sidenav li ul li ul li a:active,
			#sidenav li ul li ul li ul li.on>a{color:#000; background:#f5f5f5;}
			
/*section callouts*/
main>div>aside section{margin:0 0 20px;padding:10px}
main>div>aside section:hover{background:#FFC}
main>div>aside section h1{margin:0;font-size:1.2em}
main>div>aside section p{margin:0}

/* breadcrumb */
.breadcrumb{margin-bottom: 1em}
.breadcrumb a:after{content: "\00A0\00A0\203A\00A0"}
.breadcrumb ol, .content .breadcrumb ol {margin-left: 0; padding-left: 0;}
.breadcrumb ol li {display: inline-block; list-style-type: none;}

/* content */
.content{word-wrap:break-word}
.content .photoright, .content .photoleft{max-width:50%;height:auto}
.content .photoright img,.content .photoleft img {max-width:100%;height:auto;margin: 0;float: none}
.content img.phototreatment{max-width:50%;height:auto}
.content figure.phototreatment{width: 100%;text-align: center}
.content figure.phototreatment img{max-width: 100%;width: auto;height: auto}
img.phototreatment,img.photoright,img.photoleft,.photoright img,.photoleft img {max-width: 100%;height: auto}
.photoright{float:right;clear:right}
.photoleft{float:left;clear:left}
.muted {opacity:0.5;filter:alpha(opacity=50)}
.highlight, .content .highlight{background:#F4F4F4;padding:1em;margin:1em 0;border-top: 5px solid #B22216; padding: 1.5em 1em;}
small, .textSm{font-size:.8em}
.content table{width:100%}

.shareIcons{display:inline-block;position:relative;overflow:auto}
.shareIcons a{display:block;float:left;margin:0 .5em 1em 0;height:20px;width:20px;background-position:center center; background-repeat:no-repeat;background-size:contain;border-radius:.2em;box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, .2)}
.shareIcons a:hover{background-color:#F03C5E}
	.shareFacebook{background-color:#3b5998; background-image:url(../../images/icons/64x64/facebook.png)}
	.shareTwitter{background-color:#00aced; background-image:url(../../images/icons/64x64/twitter.png)}
	.shareLinkedin{background-color:#007bb6; background-image:url(../../images/icons/64x64/linkedin.png)}
	.shareGoogle{background-color:#dd4b39; background-image:url(../../images/icons/64x64/google-plus.png)}

/* list */
.content ol{margin-left:2em}
.content ol ol li {list-style: lower-alpha}
.content ul li{padding-left:2em; position: relative;}
.content ul li:before{
	content: "";
	top: 5px;
	display: inline-block;
	background-image: url(../../images/caret-right.svg);
	width: 0.875rem;
	height: 0.875rem;
	text-align: center;
	display: block;
	text-indent:0;
	position: absolute;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.content ul li ul li:before{opacity: .5}

/* addon classes */
.clearFloats{clear:both}
.nobr{white-space: nowrap}
.twoCol, .threeCol, .resCol{
-webkit-column-rule:1px outset rgba(0,0,0,.15);
        -moz-column-rule:1px outset rgba(0,0,0,.15);
     column-rule:1px outset rgba(0,0,0,.15);
-webkit-column-gap:2em;
        -moz-column-gap:2em;
     column-gap:2em;
}
.req{color:#c00}
.textIcon{background:#999; background-color:rgba(0,0,0,.2);font-size:.8em;line-height:1em;display:inline-block;padding:.2em .4em;border-radius: .5em;color:#fff}
.textIcon:hover{background:#666; background-color:rgba(0,0,0,.4);color:#fff}
.clearfix:after{content: "";display: table;clear: both;}

.videoContainer {width: 100%;height:0;line-height:0;position: relative;padding-top:56.25%; /* 16:9 */}
.videoContainer.ratio-4-3 {padding-top:75%; /* 4:3 full-frame */}
.videoContainer iframe {position:absolute;left:0;top:0;right:0;bottom:0;width:100%;height:100%;border:0}

/* forms */
input, button, select, textarea {font-size:1rem;line-height: 1.2em}
input[type="text"], input[type="password"], input[type="tel"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], textarea, select, input[type="button"], input[type="submit"], input[type="reset"]{border-radius:0; outline: none; -webkit-appearance:none;font-size: 1rem}
input[type="text"], input[type="password"], input[type="tel"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], textarea, select{border:1px solid rgba(0,0,0,.2); padding: .25rem .5rem;}
.formTable input, .formTable select { height: 2.5rem;}
input[type="text"]:focus, input[type="password"]:focus, input[type="tel"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, textarea:focus, select:focus{background-color:rgba(0,0,0,.05); color: #000}
textarea{display:block;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select{background-image:url(/images/icons/16x16/select.png);background-repeat:no-repeat;background-position:right center;padding-right: 18px}
	input[type="search"]::-webkit-search-decoration {-webkit-appearance:none}
	input[type="search"]{padding-right:0}
}
select option{padding:0 .2em}
button,.button,input[type="button"], input[type="submit"], input[type="reset"]{background:#B22216;display: inline-block; color:#fff;border:0;padding: .889em .96em;line-height:1em;cursor:pointer; text-transform: uppercase; font-weight: 700;}
input::-moz-focus-inner {border:0;padding:0;}
button:hover,.button.hover,input[type="button"]:hover,input[type="submit"]:hover,input[type="reset"]:hover,.button:hover,.button:focus,input[type="button"]:focus,input[type="submit"]:focus,input[type="reset"]:focus{background-color:#000;color:#fff}
.button{display: inline-block}
.welcome .button:hover {background: #ebebeb; color: #000;}
button img{height:1em;width:auto;vertical-align:top}
input.bulky, .bulky {padding:.4em .6em;font-size:1.2em}
.formTable, .formTable table{width:100%}
.formTable input[type="text"], .formTable input[type="password"], .formTable input[type="tel"], .formTable input[type="number"], .formTable input[type="email"], .formTable input[type="url"], .formTable input[type="search"], .formTable textarea{width:100%}
.formTable table td,.formTable table td:first-child{padding-bottom:0}
.formTable.right td:first-child{text-align:right;width:1%}
.formTable.right td{width:auto}
.subjClass{display:none !important;}
#Captcha label{padding-left:0}
td.right, th.right{text-align:right}
.wsNew{display:inline-block;font-size:.7em;line-height:1.5em;height:1.5em;padding:0 .3em;margin:.3em 0;background-color:#FFC700;overflow:visible;vertical-align:top;color:#fff;font-style:italic}
.formEdit select, .formBuilder select { width:40%; }
.button.outline {
	background: #fff;
	color: #B22216;
	outline: 2px solid #b22216;
	outline-offset: -2px;
}
.button.outline:hover {background: #b22216; color: #fff;}
/* pagination */
.pagination{font-size:.95em;text-align:right}

/* page header */
.pageHeader{width:100%;height:auto;margin-bottom:3em; background-image: url(/images/pageheader.jpg);border-bottom: 5px solid #B22216;background-position: center top;}

/* alert */
#alertApp {background: #990000;cursor: pointer;position: relative;width: 100%;padding: .5rem 2.5rem;z-index: 1;}
#alertApp:hover { background:#660000;}
#alertApp.alertStatic { cursor: default;}
#alertApp h1 {color: #FFF;font-size: .9375rem;line-height: 1.25rem;margin: 0 auto;padding: .1875rem .3125rem;text-align: center;}
#alertApp:hover h1,#alertApp.expand h1 {color: #FFF;}
#alertApp #alertDesc {height: 0;overflow: hidden;}
#alertApp p {color: #FFF;font-size: .9375rem;line-height: 1.5;margin: 0;padding: .5rem 0 .75rem;position: relative;text-align: center; z-index: 1;}

/* management overrides */
#wysiwygBody{background:#fff}

/* management table */
hr+.manage{margin-top:-1em}
.manage{border-bottom:1px solid rgba(0,0,0,.2);width:100%;line-height:1.3em}
.manage th{border-bottom:1px solid rgba(0,0,0,.2);text-align:left}
.manage th.right{text-align:right}
.manage th.sort{cursor:pointer}
.manage th.sort img{margin-left:5px}
.manage th img {position:relative;bottom:-2px}
.manage td,.manage th{padding:5px 5px 5px 0}
.manage td:first-child{padding-left:.8em}
.manage img.preload{display:none;position:absolute;z-index:9900;top:0;border:solid 1px #fff}
.manage td.icons img{margin-left:5px;position:relative;bottom:-2px}
.manage td:first-child.icons img{margin-left:0}
.manage td:first-child.icons{padding-left:3px;padding-right:3px}
.manage td:nth-child(2) {overflow-wrap: break-word;word-wrap: break-word;-ms-word-break: break-all;word-break: break-all;word-break: break-word;-ms-hyphens: auto;-webkit-hyphens: auto;hyphens: auto;}
.manage td.icons a:first-child img{margin-left:0}
.manage td.icons input{position:relative;bottom:2px;margin-left:5px}
.manage .hidden{font-style:italic;color:#900}
.manageButton{text-align:right;padding:10px 0}
.alternate tbody tr:nth-child(even), .even{background:#fff}
.alternate tbody tr:nth-child(odd), .odd {background:rgba(0,0,0,.06)}
.manage+hr, .manage+.manageLinks+hr{margin-top:50px}
.manageLinks{margin-top:10px}
.manageLinks a{white-space:nowrap}
.manageLinks a img{position:relative;bottom:-2px}
.manageLinks button{margin-left:5px}
.manageButtons{text-align: right;padding:10px 0}
.wsReturnToButton {float:right;margin-top:-3.5em}
.manage.rightFirstChild td:first-child{text-align:right}
.sortRow th{cursor:pointer}
.manageEllipsis{width:200px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:inline-block}

/* HOME -------------------------------- */
.hero {
	position: relative;
	border-top: 5px solid #B22216;
	border-bottom: 5px solid #B22216;
}
.hero:before, .hero:after {
	content: "";
	background-image: url(/images/trees.svg);
	height: 14.375rem;
	width: 7.75rem;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center bottom;
	position: absolute;
	display: block;
	bottom: 0;
	z-index: 1;
	pointer-events: none;
}
.hero:before {left: 0.625rem; -webkit-transform: rotateY(180deg); transform: rotateY(180deg);}
.hero:after {right: 0.625rem;}
.hero h1 {
	position: absolute;
	top: 50%;
	right: 50%;
	-webkit-transform: translate(50%, -50%);
	        transform: translate(50%, -50%);
	margin-bottom: 0;
	width: 100%;
	padding: 0 2em;
	text-align: center;
	color: #fff;
	text-shadow: 0 2px 8px  #000000;
	text-transform: uppercase;
}
.hero h1 span, .welcome h2 span {
	line-height: 2.5rem;
	padding: 0 .99em;
	font-size: .5em;
	display: table;
	margin: .5rem auto 0;
	text-transform: initial;
	text-shadow: none;
	background: #B22216;
	position: relative;
	color: #fff;
}
.welcome h2 span {
	font-size: .667em;
	padding: 0 .75em;
}
.hero h1 span:before, .welcome h2 span:before {
	content: "";
	width: 41.875rem;
	height: 2px;
	background: #D8D8D8;
	position: absolute;
	display: block;
	top: 50%;
	right: 50%;
	-webkit-transform: translate(50%, -50%);
	        transform: translate(50%, -50%);
	z-index: -1;
}

.callouts {position: relative; z-index: 1;}
.callouts:before,.callouts:after {
	content: "";
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 44.875rem;
	width: 18.75rem;
	position: absolute;
	bottom: -1px;
	z-index: -1;
}
.callouts:before {left: 3.125rem;background-image: url(/images/trees-long.svg);}
.callouts:after {right: 3.125rem;background-image: url(/images/trees-grey.svg);}
.callouts .wrap {
	padding: 0 2rem 2rem;
	max-width: 61.5rem;
	overflow: visible;
}
.callouts .wrap ul {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
	-webkit-box-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	        justify-content: center;
}
.callouts .wrap a div {
	padding-bottom: 121%;
	background-size: cover;
	background-repeat: no-repeat;
	margin-bottom: .5rem;
	margin-top: 6px;
	position: relative;
}
.callouts .wrap a div:before {
	content: "";
	height: 5px;
	top: -6px;
	position: absolute;
	left: 0;
	right: 0;
	background: #B22216;
	-webkit-transition: all .2s;
	transition: all .2s;
}
.callouts .wrap li {
	text-align: center;
	margin-bottom: 2rem;
	position: relative;
}
.callouts .wrap li a {display: block;}
.callouts a .title {
	color: #B22216;
	font-size: 1.25rem;
	display: block;
	margin-bottom: .7rem;
}
.callouts a .underline {
	color: #000;
	font-size: 1.125rem;
	text-decoration: underline;
}
.callouts .header-box a:before {
	content: "";
	background-image: url(/images/angle-down.svg);
    height: 2rem;
    width: 2rem;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    right: 50%;
    -webkit-transform: translateX(50%);
            transform: translateX(50%);
}
.callouts h2 {
	color: #000;
	font-size: 1.5625rem;
	text-transform: uppercase;
}
.callouts a:hover .title, .interior-callouts a:hover .title {color: #000;}
.callouts a:hover .underline, .interior-callouts a:hover .underline {color: #B22216; display: block; -webkit-transition: all .25s; transition: all .25s;}
.callouts a:hover div {
	-webkit-transform: scale(.9);
	        transform: scale(.9);
	outline: 12px solid #fff;
}
.callouts a div:after {
	content: "";
    top: -13px;
    right: -13px;
    bottom: -13px;
    left: -13px;
    position: absolute;
    outline: 1px solid #d8d8d8;
    opacity: 0;
    margin: 13px;
    transition: all .2s;
    background: rgba(0,0,0,.25);
    outline-offset: 12px;
}
.callouts a:hover div:after {opacity: 1; 	-webkit-transition-delay: .1s; 	transition-delay: .1s;}
.callouts a:hover div:before {top: -20px; left: -13px; right: -13px;}
.callouts a:hover .title {-webkit-transform: translateY(0.5rem);transform: translateY(0.5rem);}
.callouts a:hover .underline {-webkit-transform: translateY(-0.45rem);transform: translateY(-0.45rem);}
.welcome {
	background-image: url(/images/treesbg.png);
	background-color: #F4F4F4;
    background-size: auto;
    background-repeat: repeat-x;
    background-position: center 120%;
}
.welcome .wrap {padding-top: 5.125rem; padding-bottom: 10rem;}
.welcome h2 {
	text-align: center;
	position: relative;
	z-index: 1;
	color: #000;
	padding-bottom: 1.5rem;
	margin-bottom: 3rem; 
}
.welcome h2 span {margin-bottom: 1rem;}
.welcome h2:after {
	content: "";
	width: 41.875rem;
	height: 2px;
	background: #D8D8D8;
	position: absolute;
	display: block;
	bottom: 0;
	right: 50%;
	-webkit-transform: translateX(50%);
	        transform: translateX(50%);
}
.welcome p {
	text-align: center;
	line-height: 1.78em;
	max-width: 40.625rem;
	margin-left: auto;
	margin-right: auto;
}
.welcome p:first-of-type {margin-bottom: 5rem;}
.welcome p strong {color: #000000;}
.call-to-action {
	display: -webkit-box;
	display: flex;
	border-top: 5px solid #B22216;
	clear: both;
}
.call-to-action .cta-image {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.call-to-action .cta-content {
	position: relative;
	z-index: 1;
	background-color: #fff;
	padding: 5.6875rem 4.375rem;
	text-align: center;
}
.call-to-action .cta-content:before {
	content: "";
	background-image: url(/images/trees-long.svg);
	background-size: contain;
	background-position: bottom center;
	background-repeat: no-repeat;
	pointer-events: none;
	height: 95%;
	bottom: 0;
	position: absolute;
	right: 50%;
	-webkit-transform: translateX(50%) rotateY(180deg);
	        transform: translateX(50%) rotateY(180deg);
	z-index: -1;
}
.call-to-action .cta-content p {
	line-height: 1.25em;
	font-size: 1.5rem;
	font-weight: 300;
	margin-bottom: 2rem;
	color: #000;
	position: relative;
}
.call-to-action .cta-content p b {display: block;}
.call-to-action .cta-content .button {position: relative;}
.call-to-action .cta-content h2, .call-to-action .cta-content strong {
	display: block;
	text-transform: uppercase;
	color: #B22216;
	font-size: 1.875rem;
	position: relative;
	padding-bottom: 1rem;
	margin-bottom: 1.5rem;
	line-height: 1.2em;
}
.call-to-action .cta-content h2:after, .call-to-action .cta-content strong:after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 50%;
	width: 3.125rem;
	background-color: #d8d8d8;
	-webkit-transform: translateX(50%);
	        transform: translateX(50%);
	height: 2px;
}


/* TOP LEVEL PRODUCT PAGE */
.content .interior-callouts li:before {content: none;}
.interior-callouts {display: -webkit-box;display: flex; flex-wrap: wrap;}
.content .interior-callouts li {padding-left: 0;}
.interior-callouts li a {text-align: center; display: block; position: relative;}

.interior-callouts li a div {
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	background-position: center;
	margin: 6px 0;
}
.interior-callouts li a div:before, .interior-callouts li a div:after {
	content: "";
	position: absolute;
	height: 5px;
	background: #b22216;
	left: 0;
	right: 0;
}
.interior-callouts li a div:before {top: -6px;}
.interior-callouts li a div:after {bottom: -6px;}
.interior-callouts li a .title {
	font-size: 1.25rem;
	color: #b22216;
	display: block;
	max-width: 80%;
	margin: 1.1875rem auto .25rem;
	line-height: 1.25em;
}
.interior-callouts li a .underline {
	font-size: 1.125rem;
	color: #000;
	text-decoration: underline;
}
.interior-callouts a:hover div {
	-webkit-transform: scale(.95);
	        transform: scale(.95);
}
.interior-callouts a:hover .title {-webkit-transform: translateY(-.5rem);transform: translateY(-.5rem);}

/* PRODUCT */
.product-title h1 {font-size: 1.875rem;}
.product-images img {
	max-width: 100%;
	width: auto;
	height: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
}
.product-images .product-thumbnails {
	display: -webkit-box;
	display: flex;
	margin-top: 1rem;
	line-height: 0;
}
.product-images .product-thumbnails a {
	display: block;
	position: relative;
}
.product-page .button-section a {
	padding: .612em .75em;
	position: relative;
	margin-top: 0.625rem;
}
.product-page .button-section a:nth-of-type(2) {margin-left: 0.25rem;}
.product-page .button-section a.outline {padding-left: 2.4375rem; width: 10.125rem; padding-right: .5rem;}
.product-page .button-section a.outline:before {
	content: "";
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
	height: 1.5625rem;
	width: 1.1875rem;
	left: 0.625rem;
	-webkit-transition: all .2s;
	transition: all .2s;
}
.product-page .button-section a.downloads:before {background-image: url(/images/icons/misc/file-download.svg);}
.product-page .button-section a.brochures:before {background-image: url(/images/icons/misc/file-alt.svg);}
.product-page .button-section a.outline:hover:before {-webkit-filter: grayscale(1) brightness(5);filter: grayscale(1) brightness(5);} 
.products-in-stock {
	width: 100%;
	clear: both;
	padding-top: 2.5rem;
}
.products-in-stock h2 {
	color: #000;
	font-weight: 400;
	font-size: 1.6875rem;
}
.products-in-stock > section {display: none;}
.products-in-stock > section.on {display: block;}
.product-page .tabs {display: -webkit-box;display: flex; border-bottom: 5px solid #b22216; margin-bottom: 0; -webkit-box-align: end; align-items: stretch;}
.product-page .content ul.tabs li {padding-left: 0;} 
.product-page .content ul.tabs li:before {content: none;}
.product-page .tabs button {
	border: 1px solid rgba(151, 151, 151, 0.5);
	border-bottom: 0;
	background: none;
	color: #979797;
	font-weight: 400;
	text-transform: capitalize;
	height: 100%;
}
.product-page .tabs button.on {
	color: #fff;
	border-color: #b22216;
	background: #b22216;
}
.product-page .tabs li + li {margin-left: 0.3125rem;}


.products-in-stock .grade-info h3 span {color: #b22216; text-transform: uppercase;}
.products-in-stock .grade-info .grade-content > a {
	width: 6.25rem;
	height: 4.8125rem;
	display: inline-block;
	position: relative;
	vertical-align: top;
}
.products-in-stock .grade-info .grade-content > p {
	display: inline-block;
    margin-left: 1.3125rem;
    width: calc(100% - 7.75em);
    vertical-align: top;
}
.products-in-stock .grade-info .grade-content > a:after {
	content: "";
	background-image: url(/images/icons/misc/search.svg);
	height: 1.5rem;
	width: 1.5rem;
	right: 0;
	bottom: 0;
	padding: 0.3125rem;
	background-color: #fff;
	background-size: 0.875rem 0.875rem;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	transition: all .2s;
}
.products-in-stock .grade-info a img {
	max-width: 100%;
	max-height: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
}
.products-in-stock .grade-info a:hover:after {
	height: 2rem;
	width: 2rem;
	background-size: 1rem 1rem;
}
.products-in-stock .grade-info a:hover img {filter: brightness(.9)}
.products-in-stock .tab-section {background:#f4f4f4;}
.products-in-stock .tab-section-wrap {padding: 1.45rem 1.25rem;}
.grade-content {padding: 0 1rem;}
.products-in-stock table {
	font-size: 1rem;
	color: #333;
	margin: 1em 0 0;
}
.products-in-stock table thead th {
	background: #d8d8d8;
	font-weight: 500;
	color: #000;
	font-size: 1rem;
	padding: .65rem .5rem;
}
.products-in-stock table th, .products-in-stock table td {
	text-align: center;
}
.products-in-stock table td {
	padding: .25rem .5rem;
}
.products-in-stock table tbody tr:nth-of-type(even) {background: #FFF;}
.products-in-stock table a {
	position: relative;
}
.products-in-stock table a:before {
	content: "";
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(/images/image.svg);
	position: relative;
	left: 0;
	margin-right: .125rem;
    width: 1.125rem;
	height: .9rem;
	margin-bottom: -.0625rem;
	display: inline-block;
	-webkit-transition: all .2s;
	transition: all .2s;
}
.products-in-stock table a:hover:before {-webkit-filter: grayscale(1) brightness(0);filter: grayscale(1) brightness(0);}
.grade-info:not(:last-of-type) {
	padding-bottom: 2rem;
	border-bottom: 1px dashed #d8d8d8;
}
.grade-info + .grade-info {padding-top: 2rem;}


.call-to-action-alt {
	background: #b22216;
	text-align: center;
	color: #fff;
	position: relative;
	padding: 2.125rem 3rem 3.75rem;
	margin-bottom: 6.5625rem;
}
.call-to-action-alt p:first-of-type {font-size: 1.875rem; font-weight: 700; text-transform: uppercase; margin: 0 auto;}
.call-to-action-alt p:nth-of-type(2) {font-size: 1.5rem; font-weight: 300; max-width: 31.25rem; margin: 0 auto;}
.call-to-action-alt:before, .call-to-action-alt:after {
	content: "";
	background-size: contain;
	background-repeat: no-repeat;
	background-position: bottom;
	background-image: url(/images/trees-grey.svg);
	height: 100%;
	width: 6.5rem;
	position: absolute;
	bottom: 0;
	-webkit-transform: rotateY(180deg);
	        transform: rotateY(180deg);
	opacity: .1;
}
.call-to-action-alt:before {left: 2rem}
.call-to-action-alt:after {right: 2rem;}
.call-to-action-alt .button {
	position: absolute;
	right: 50%;
	-webkit-transform: translateX(50%);
	        transform: translateX(50%);
	background: #fff;
	color: #000;
	border-bottom: 5px solid #B22216;
	bottom: -12px;
}
.call-to-action-alt .button:hover {-webkit-transform: translate(50%, -.25rem) scale(1.05);transform: translate(50%, -.25rem) scale(1.05);}


/* FOOTER ------------------------------ */
body>footer{padding:2rem 1rem;color:#000;font-size: 0.9375rem;font-weight: 400;border-top: 5px solid #B22216;}
body>footer a{color:#000}
body>footer address a {color: #B22216;}
body>footer a:hover, footer a:active{color:#B22216;}
body>footer a.on, footer .on>a{text-decoration:none;color:#B22216}
body>footer .fatFooter{margin-bottom:2em;}
body>footer>.wrap{overflow:visible; clear:both; font-size: 0.8125rem;}
body>footer>.wrap nav{display:inline}

.fatFooter .footer-images img {max-height: 3.125rem; width: auto;}
.fatFooter .footer-images a {display: inline-block;}
.fatFooter .footer-images a:hover {opacity: .8;}
.fatFooter address a {display: block; margin-bottom: .75rem;}

/* TRANSITIONS ------------------------------ */
a, a *,button,.button,input[type="button"],input[type="submit"],.rsFullscreenBtn,#alertApp,#alertApp span,#alertDesc,#navContainer li,.hamburger{-webkit-transition: all 200ms ease;transition: all 200ms ease}
input:focus, select:focus, textarea:focus{-webkit-transition: background-color 150ms ease;transition: background-color 150ms ease}


/* FORM ERROR ------------------------------ */
.formError {background-color:Black; border:0; padding: 5px 10px; color:#fff; display:none; margin:0 0 2px; z-index:9999; border-radius: 10px; -moz-box-shadow:0 2px 2px #333; -webkit-box-shadow:0 2px 2px #333;}
.formError p {margin:0; font-size:.9em; }
.formError em { border:10px solid;  border-color:Black transparent transparent; bottom:-17px; display:block; height:0; left:40px; position:absolute; width:0; }

.no-glide {
	-webkit-transition-delay: 0s !important;
	transition-delay: 0s !important;
	-webkit-transition: none !important;
	transition: none !important;
  }
  
  .fade-in,
  .animate-left, .animate-right, .animate-down, .animate-up,
  .animate-up-left .animate-up-right, .animate-down-left, .animate-down-right {
	opacity: 0;
	-webkit-transition: all .75s ease;
	transition: all .75s ease;
  }
  
  .animate-left { left: 4.75rem; top: 0; }
  .animate-right { right: 4.75rem; top: 0; }
  .animate-up { top: 4.75rem; }
  .animate-down { top: -4.75rem; }
  
  .animate-down-left { left: 4.75rem; top: -4.75rem; }
  .animate-down-right { right: 4.75rem; top: -4.75rem; }
  .animate-up-left { left: 4.75rem; top: 4.75rem; }
  .animate-up-right { right: 4.75rem; top: 4.75rem;  }
  
  .animate-left.animated { left: 0; top: 0; }
  .animate-right.animated { right: 0; top: 0; }
  .animate-up.animated { top: 0; }
  .animate-down.animated { top: 0; }
  
  .animate-up-left.animated { left: 0; top: 0; }
  .animate-up-right.animated { right: 0; top: 0; }
  .animate-down-left.animated { left: 0; top: 0; }
  .animate-down-right.animated { right: 0; top: 0; }
  
  .animated {opacity: 1;}
  
  .animated,
  .delay-1 {-webkit-transition-delay:.15s; transition-delay:.15s;}

  .hero h1 span:before, .welcome h2 span:before, .welcome h2:after  {width: 0; opacity: 0; transition:all 3s cubic-bezier(0.92, 0.24, 0.49, 0.98);}
  .hero h1 span {transition-delay: 1s; transition: all .75s;}


  .hero h1.animated span:before, .welcome h2.animated span:before, .welcome h2.animated:after {width: 41.875rem; opacity: 1;}
  .hero h1.animated span {opacity: 1;}
  .hero h1.animate-up {top: 80%;}
  .hero h1.animate-up.animated {top: 50%;}

  .welcome h2 span {opacity: 0;}
  
  .welcome h2.animated span {opacity: 1;}
  
  
  .stop-animations * { -webkit-animation: none !important; animation: none !important; -webkit-transition: none !important; transition: none !important; }